/*
 * This is the stylesheet for Noom.com
 *
 * @author   Chris Avgerinos <chrisa@worksmartlabs.com>
 * @copyright  2013 Noom, Inc.
 */

/* Browser Reset ------------------------------------------------------ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin : 0;
  padding : 0;
  border : 0;
  outline : 0;
  font-size : 100%;
  vertical-align : baseline;
  background : transparent;
}

html { font-size: 62.5%; }
body { font-size: 1.4rem; } /* =14px */
h1   { font-size: 2.4rem; } /* =24px */

ol, ul {
  list-style : none;
}

blockquote, q {
  quotes : none;
}

:focus {
  outline : 0;
}

ins {
  text-decoration : none;
}

del {
  text-decoration : line-through;
}

table {
  border-collapse : collapse;
  border-spacing : 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* Links --------------------------------------------------- */

a {
  color:purple;
  text-decoration: none;
}

/* Global --------------------------------------------------- */

body {
  background: #ffffff;
  font-family : "gotham_bookregular", "Helvetica", "Arial";
  display : block;
  padding-top: 100px;
}

#content_container{
  position: relative;
  width:90%;
  margin: 0 auto;
  max-width: 1000px;
  background: white;
}

div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
/* 	border:1px solid rgba(255,0,0,0.24); */
}

.inline-block {
  display: inline-block;
  font-size: 0;
}

.divider {
  border-top: 1px white solid;
  margin: 40px 0;
  opacity: .5;
}

p {
  font-size: 16px;
  line-height: 32px;
  margin-top: 24px;
}

p:first-child {
  margin-top: 0;
}

/* Header --------------------------------------------------- */

header {
  position: fixed;
  top: 0;
  font-family: "gotham_lightregular", "Helvetica", "Arial";
  z-index: 110;
  background-color: #ffffff;
}

header #menu {
  height: 100%;
}

header #menu-button {
  display: block;
}

header .compressed {
  display: block;
  cursor: pointer;
  position: absolute;
  top:0;
  right: 0;
  font-size: 0;
  z-index: 220;
}

header .compressed li {
  display: inline-block;
  font-size: 24px;
  padding: 0px;
  width: 210px;
  padding: 36px 0px 36px 30px;
  height: 100px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: black;
}

header .compressed li:first-child {
  padding-left:60px;
}

header .compressed.highlighted {
  background: none;
}

header .compressed.highlighted li {
  color: rgba(255,255,255,0.7);
}

header .expanded {
  position: absolute;
  right:0;
  top:0px;
  margin: 0px;
  vertical-align: top;
  font-size: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  z-index: 210;
  box-shadow: 0px 0px 20px black;
  display: none;
  cursor: pointer;
}

header .expanded ul {
  width: 210px;
  margin: 100px 0px 30px 0px;
  padding: 0px 10px;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

header .compressed li:first-child,
header .expanded ul:first-child {
  width: 250px;
  margin-left: 20px;
}

header .expanded ul:last-child {
  border:0;
}

header .expanded li {
  display: block;
  padding: 0;
  width: 100%;
  line-height: 10px;
  vertical-align: top;
  margin-bottom: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

header .expanded li a{
  padding: 10px 10px 10px 20px;
  display: block;
}

header .expanded li:hover {
  background: white;
  border-radius: 4px;
  color: black !important;
}

header .expanded li:hover .text,
header .expanded li:hover .text h4 {
  color: black !important;
}

header .expanded li .icon {
  width: 20px;
  height: 20px;
  font-size: 10px;
  display: inline-block;
  margin-right: 10px;
}

header .expanded li .text{
  width: 160px;
  display: inline-block;
  vertical-align: top;
  color: white;
}

header .expanded li .text h3 {
  font-size: 16px;
  font-family: "gotham_lightregular", "Helvetica", "Arial";
  line-height: 18px;
  margin-bottom: 0px;
}

header .expanded li .text h4{
  font-size: 12px;
  line-height: 14px;
  font-family: "gotham_bookregular", "Helvetica", "Arial";
  color: rgba(255,255,255,0.4);
  letter-spacing: 0.08em;
}

header .expanded li.social:hover {
  background: none;
}


header .expanded li.social a {
  margin-right:10px;
}

#overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  top:0;
  left:0;
  background: rgba(255,255,255,0.8);
  z-index: 101;
  display: none;
}

/* Sections --------------------------------------------------- */

section {
  width:100%;
  margin: auto;
  text-shadow: none;
  vertical-align: middle;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  position: relative;
  background: none;
  z-index: 100;
}

section h2 {
  font-size: 3rem;
  line-height: 50px;
  font-family: "gotham_lightregular";
  margin-top: 40px;
  text-align: left;
}

section h3 {
  font-size: 1.8rem;
  line-height: 30px;
  font-family: "gotham_lightregular";
  margin-top: 20px;
}

section h4 {
  font-size: 18px;
  line-height: 30px;
  font-family: "gotham_lightregular";
}

section .title-description input[type=text] {
  border-style: none;
  height: 30px;
  width: 100%;
  padding: 10px;
  font-size: 18px;
  border-radius: 3px;
}

section.feature {
  padding: 40px 0;
}

section .feature-text {
  width: 400px;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  vertical-align: top;
  text-align: left;
  vertical-align: middle;
}

section .feature-text h3 {
  margin-top: 20px;
  display: inline-block;
}

section .feature-text-wide {
  max-width: 800px;
  text-align: left;
  display: inline-block;
  padding: 40px
}


section .feature-visual {
  font-size: 0;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
}

section .feature-visual img {
  max-width: 100%;
  height: auto;
}

section h2:first-child,
section h3:first-child {
  margin-top: 0;
}

section.intro {
  background: white;
  text-align: center;
  padding: 4%;
}

section.intro h3 {
  text-align: left;
  line-height: 180%;
}

section.crop-image {
  padding-bottom: 0 !important;
}

/* Text overlay on top of photo on top of page. */
section .callout {
  position: absolute;
  top: 60px;
  z-index: 200;
  left: 60px;
  width: 40%;
  opacity: 0.9;
  line-height: normal;
  padding: 5%;
  text-align: left;
  box-shadow: 0px 0px 10px #000000;
}

section .callout h2 {
	font-size: 60px;
	line-height: 70px;
	margin-bottom: 20px;
	padding: 0;
	letter-spacing: -2px;
  font-family: "gotham_boldregular";
}

section .callout h3 {
  margin-bottom: 10px;
  font-size: 20px;
}

strong {
  font-family: "gotham_boldregular";
  font-weight: normal;
}

section .feature-text a,
section .feature-text-wide a {
  color: purple;
  border-bottom: 1px solid purple;
}

section.full-visual {
  width: 100%;
  max-width: 1000px;
  font-size: 0;
}

section.full-visual .background {
  width: 100%
}

section.full-visual .inset {
  margin: 150px auto 0 auto;
  position: absolute;
  top:0;
  width: 100%;
}


section .centergraphic {
	display: inline-block;
	text-align: center;
	margin-top: 250px;
}

/* Title Card --------------------------------------------------- */

section.title {
	text-align: center;
	padding: 80px 0;
	min-height: 0;
}

section.title .title-text {
	width: 370px;
	padding-right: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

section.title .title-text h2 {
	font-size: 60px;
	margin-bottom: 5px;
	font-family: "gotham_boldregular";
	letter-spacing: -2px;
}

section.title .title-text h3 {
	font-size: 20px;
	padding-left:10px;
	font-family: "gotham_lightregular";
}

section.title .title-description {
  display: inline-block;
	text-align: left;
	padding: 0 4%;
	width: 450px;
}

section.title .title-description h2 {
  font-size: 30px;
  line-height: 40px;
}


section.title a.icon {
	padding: 10px;
	width: 50px;
}

/* Download button --------------------------------------------------- */

.gradient .feature-text h3 a,
.gradient.intro a{
  color:white;
  border-bottom: 1px solid white;
}

section a.download {
  width: auto;
	min-height: 25px;
	padding: 15px 20px 10px 15px;
	vertical-align: middle;
	display: inline-block;
	color: white;
	font-size: 18px;
	line-height: 20px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	border-top: 1px solid rgba(255,255,255,0.7);
	border-bottom: 1px solid rgba(0,0,0,0.5);
  border-radius: 4px;
  background:-webkit-linear-gradient(60deg, #72ca0c 0%, #16aa00 100%);
  background:-moz-linear-gradient(60deg, #72ca0c 0%, #16aa00 100%);
  background:linear-gradient(60deg, #72ca0c 0%, #16aa00 100%);
	margin-top: 20px;
}

section a.download:hover {
  background: #16aa00;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.7);
}

section .other-platform {
  display: inline-block;
  margin-top: 20px;
  color: inherit;
  padding: 3px 0px;
  opacity: 1;
}

section .other-platform:hover {
  text-decoration: underline;
}

section a.download#noom-pro {
  color: #5a4024;
  background:-webkit-linear-gradient(60deg, #ffce3a 0%, #ffbf00 100%);
  background:-moz-linear-gradient(60deg, #ffce3a 0%, #ffbf00 100%);
  background:linear-gradient(60deg, #ffce3a 0%, #ffbf00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffce3a, endColorstr=#ffbf00);
}

section a.download#noom-pro:hover {
  background: #ffbf00;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.7);
}

section .download img{
	float: left;
	padding-right: 10px;
	height: 20px;
	margin-top: -1px;
}

section .title-card .text {
  width: 450px;
  margin: 0;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.ios-download-button {
  display: block;
  margin-top: 20px;
  width: 200px;
  border: none !important;
}

.ios-download-button img {
  width: 100%;
}

/* Careers - - - - - - - - - - - - - - - - - - - -*/


section#jobs-info {
  padding: 0 40px;
  text-align: left;
}

section#jobs-info .feature-text {
  width: 33%;
  vertical-align: top;
  padding: 4% 2.5%;
}

section#jobs-info .jobs-text {
  padding-left: 0px;
}

section#jobs-info .feature-text h3 {
  font-size: 16px;
}

section#job-openings {
  padding: 0 40px;
}

section#job-openings h2 {
  margin: 20px 0;
}

/* White - - - - - - - - - - - - - - - - - - - -*/

section.white {
  background: white;
}

.noom_weight_android .white {
  color:#25641f;
}

.noom_weight_ios .white {
  color: #E87000;
}

.noom_walk .white {
  color:#173459;
}

.cardiotrainer .white {
  color: pink;
}

section a.subtle_link{
  color: inherit;
  font-size: 14px;
  width: 100%;
  padding: 0;
  margin:20px 0px;
  opacity: 0.5;
}

section a.subtle_link:hover{
  opacity: 1;
}

section.video {
  background: -webkit-linear-gradient(90deg, #ffffff 0%,  #ffffff 10%);
  color: black;
  min-height: 300px;
  font-size: 0;
  display: none;
}

section.video img {
  display: block;
}

section.video .play_button {
  left: 550px;
  top: 250px;
  position: absolute;
  z-index: 300px;
  background: white;
  border-radius: 300px;
  height: 150px;
  width:150px;
}

/* About Us --------------------------------------------------- */

.full-text {
  padding: 90px;
  color: #444444;
}

.full-text h3 {
  font-size: 18px;
}

.columns {
  -moz-column-count: 2;
	-moz-column-gap: 100px;
	-webkit-column-count: 2;
	-webkit-column-gap: 100px;
	column-count: 2;
	column-gap: 100px;
	text-align: left;
	padding: 50px 0 0 0;
}

#core-principles {
  width: 70%;
  background: white;
  display: inline-block;
  text-align: left;
  font-size: 120%;
  line-height: 2;
  padding: 40px;
  margin: 80px 0;
  color: #444444;
  box-shadow: 0px 0px 30px #666666;
}

/* Press ------------------------------------------------- */

section#press {
  padding: 2% 10%;
}

section#press h2 {
  margin-bottom: 20px;
}

section .press-items {
  padding: 40px;
  position: relative;
}

section .press-item {
  text-align: left;
  padding: 5% 0%;
  border-bottom: 1px solid white;
}

section .press-item:last-child {
  border-bottom: none;
}

section .press-source {
  font-size: 90%;
  margin-top: 10px;
}

section .press-title {
  display: inline-block;
  vertical-align: middle;
  font-size: 150%;
  font-family: gotham_lightregular;
}

section .press-icon {
  display: inline-block;
  vertical-align: middle;
  width: 10%;
  min-width: 80px
}

section .press-icon icon {
  width: 20px;
}

section .press-text {
  display: inline-block;
  vertical-align: middle;
  width: 80%;
}

section .press-item a,
section .press-item a:visited,
section .press-item a:active,
section .press-item a:hover {
  color: white;
}

.callout #contact-info a,
.callout #contact-info a:visited,
.callout #contact-info a:active,
.callout #contact-info a:hover {
  color: #FFFFFF;
}

/* Support --------------------------------------------------- */

section#support {
  text-align: left;
  padding: 40px 40px;
}

section .support-item {
  text-align: left;
  display: inline-block;
  width: 180px;
  vertical-align: top;
  padding: 0px;
  margin-bottom: 60px;
}

section .support-item ul {
  display: inline-block;
  text-align: left;
  vertical-align: top;
}

section .support-item li {
  margin: 10px 0;
}

section .support-item li a{
  color: white !important;
}

section li a:hover {
  text-decoration: underline;
}

section .support-item h2 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
  padding: 0;

}

/* Contact ------------------------------------------------- */

section#contact {
  text-align: left;
  padding: 40px 40px;
}

section#contact > h2 {
  margin-bottom: 20px;
}

section .contact-item {
  text-align: left;
  display: inline-block;
  width: 220px;
  vertical-align: top;
  padding: 0px;
  margin-bottom: 60px;
}

section .contact-item h2 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
  padding: 0;
}


section .contact-item li {
  margin: 10px 0;
}

section .contact-item a,
section .contact-item a:visited,
section .contact-item a:active,
section .contact-item a:hover {
  color: white;
}


/* Our Story - - - - - - - - - - - - - -*/

#founders-letter {
  background-color: #FFFFFF;
  margin: -15% 10% 0 10%;
  padding: 7% 9%;
  text-align: left;
  color: #333333;
  box-shadow: 0px 0px 50px #444444;
  position: relative;
}

#founders-letter h2 {
  margin-bottom: 7%;
  font-size: 26px;
}

#founders-letter p {
  line-height: 24px;
  margin-top: 16px;
}

#founders-letter p:first-child {
  margin-top: 0;
}

#founders-letter #artem-saeju {
  background: url('//cdn.noom.com/assets/artem-saeju.jpg');
  width: 200px;
  height: 200px;
  display: block;
}

#founders-letter #artem-saeju:hover {
  background-position: 0 200px;
}

section .history-items {
  padding: 3% 0px;
  position: relative;
  top: -50px;
}

section .history-items h2 {
  margin: 5% 5% 0 5%;
}

section .history-item {
  caption-side: red;
  border-bottom: 1px solid white;
  margin: 0 5%;
  padding: 8% 0;
  text-align: left;
  vertical-align: middle;
  font-family: "gotham_lightregular";
}

section .history-item h2 {
  font-size: 24px;
  display: inline-block;
  line-height: 30px;
  margin: 0;
}

section .history-item h3 {
  font-size: 16px;
}

section .history-item:last-child{
  border:0;
}

section .history-item .date {
  width: 15%;
  vertical-align: middle;
  display: inline-block;
  font-size: 200%;
  opacity: 0.5;
}

section .history-item .icon {
  display: inline-block;
  width: 5%;
  vertical-align: middle;
}

section .history-item .icon img {
  max-height: 25px;
}

section .history-item .story {
  width: 60%;
  vertical-align: middle;
  display: inline-block;
}

/* Team --------------------------------------------------- */

section.team_items {
  padding: 3%;
  text-align: center;
}

section .team_item {
  margin-bottom: 30px;
  text-align: center;
  vertical-align: middle;
  font-family: "gotham_lightregular";
  display: inline-block;
  color: #333333;
  width: 180px;
}

section .team_item .icon {
  display: inline-block;
  height: 130px;
  width: 130px;
  background-size: 130px;
  cursor: pointer;
}

section#team .team_item .icon:hover {
  background-position: 0 130px;
}

section .team_item h3 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 5px;
}

section .team_item h4 {
  font-family: "gotham_bookregular";
  font-size: 12px;
  line-height: 16px;
  padding: 0px 20px;
}

.team {
  position: relative;
}

.team #popup {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  display: none;
  top:0;
  left: 0;
  bottom: 0;
  overflow: auto;
}

.team #popup #shade {
  position: fixed;
  top: 0;
  left: -100%;
  width: 200%;
  height: 100%;
  background: #ffffff;
  cursor: pointer;
}

.team #popup #card {
  width: 800px;
  box-shadow: 0px 0px 50px black;
  margin: 0 auto;
  min-height: 400px;
  position: relative;
  top: 60px;
  padding: 50px 10px 50px 50px;
  vertical-align: top;
}

.team #popup #card #portrait {
  width: 150px;
  height: 150px;
  border-radius: 75px;
  overflow: hidden;
  display: inline-block;
  margin-right: 70px;
  vertical-align: top;
}

.team #popup #card #portrait_image {
  width: 150px;
  height: 150px;
  background: white;
  background-size: 150px;
}

.team #popup #card #bio {
  display: inline-block;
  vertical-align: top;
}

.team #popup #card #bio h2 {
  font-family: "gotham_lightregular";
  font-size: 200%;
  margin-bottom: 10px;
}

.team #popup #card #bio h3 {
  font-family: "gotham_boldregular";
  font-size: 150%;
}

.team #popup #card #bio p {
  width: 450px;
  margin-top: 50px;
  line-height: 170%;
}

.team #popup #card #close {
  position: absolute;
  width: 50px;
  height: 50px;
  cursor: pointer;
  top: 20px;
  right: 20px;
}

.team #popup #card #social {
  position: absolute;
  top: 220px;
  left: 50px;
}

.team #popup #card #social a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
}

/* Engineering - - - - - - - - - - - - - - - - - - - - - - - - - - */

#engineering h1 {
  text-align: left;
  font-size: 24px;
  text-transform: uppercase;
  font-family: "gotham_boldregular";
  width: 700px;
  position: absolute;
  top: 40px;
  left: 150px;
  color: #FFFFFF;
  z-index: 200;
}

#engineering h3 {
  font-family: "gotham_boldregular";
}

#engineering .text  {
  text-align: left;
  width: 700px;
  margin: 0 auto;
  padding: 30px 0 0 20px;
/*   border-left: solid 1px #EFEFEF; */
}


#engineering .question {
  margin-top: 60px;
}

#engineering .question:first-child {
  margin-top: 0;
}

#engineering .video {
  position: relative;
  max-height: 450px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

#engineering .video .dimmer {
  background-color: black;
  opacity: .3;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}

#engineering .video h2 {
  border-left: 1px solid #FFFFFF;
  font-family: "gotham_lightregular";
  position: absolute;
  bottom: 0;
  color: #FFFFFF;
  font-size: 60px;
  padding: 0 0 20px 20px;
  text-shadow: 0px 0px 10px #000000;
  line-height: 72px;
  z-index: 200;
  margin: 0 15%;
}

#engineering .video video {
  width: 100%;
}

#engineering .video .video-still {
  display: none;
}

#engineering .question#apply-now {
  width: 700px;
  margin: 120px auto;
}

#engineering .question#apply-now h2 {
  color: #000000;
  font-size: 60px;
  line-height: 72px;
}

#engineering .question#apply-now #apply-now-button {
  margin: 30px 0 0 0 ;
  font-family: "gotham_bookregular";
  display: block;
  width: 250px;
  border-radius: 10px;
  height: 72px;
  font-size: 36px;
  line-height: 72px;
  color: #FFFFFF;
  background-color: #009344;
}


/* Page not found - - - - - - - - - - - - - - - - - - - - - - - -  */

#page-not-found {
  background-color: #ffffff;
  padding: 10% 30%;
}

#page-not-found h2,
#page-not-found h3 {
  text-align: center;
}

/* Manage Password - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.manage-account {
  color: #FFFFFF;
}

.manage-account h2 {
  color: #333333;
  font-size: 250%;
  font-family: "gotham_boldregular";
  padding: 5% 5% 0 5%;
  margin: 0 0 0 0;
}

.manage-account h3 {
  font-size: 100%;
  color: #999999;
  padding: 0 5%;
  margin: 3% 0 3% 0;
}

.manage-account-action {
  padding: 5%;
  margin: 5%;
  width: 80%;
  background-color: #16AA00;
}

.manage-account-action input {
  font-size: 200%;
  font-family: "gotham_bookregular";
  padding: 2%;
  width: 100%;
  box-sizing: border-box;
}

.manage-account-action .submit {
  display: block;
  font-family: "gotham_boldregular";
  width: 40%;
  height: 50px;
  font-size: 100%;
  line-height: 50px;
  text-align: center;
  background-color: #FFFFFF;
  margin: 5% 0 0 0;
  border-radius: 5px;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
  background-color: #ffbf00;
  color: #5a4024;
}

.manage-account-message {
  padding: 5%;
}

/* Solid colors - - - - - - - - - - - - - - - - - - - - - - - - - - */

.purple {
  background: -moz-linear-gradient(60deg, #582880 0%,  #662d91 100%);
  background: -webkit-linear-gradient(60deg, #582880 0%,  #662d91 100%);
  background: linear-gradient(60deg, #582880 0%,  #662d91 100%);
  color: white;
}

.eggplant {
  background: #805475;
  color: white;
}

.orange {
  background: #E87000;
  color: white;
}

.sun {
  background: #FCDF4E;
  color: white;
}


/* Gradients - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.gradient.pink {
  background: -moz-linear-gradient(60deg, #db0a87 0%,  #ffcc33 100%);
  background: -webkit-linear-gradient(60deg, #db0a87 0%,  #ffcc33 100%);
  background: linear-gradient(60deg, #db0a87 0%,  #ffcc33 100%);
  color: white;
}

.gradient.greenpurple {
  background: -moz-linear-gradient(60deg, #20AF39 0%,  #662D91 100%);
  background: -webkit-linear-gradient(60deg, #20AF39 0%,  #662D91 100%);
  background: linear-gradient(60deg, #20AF39 0%,  #662D91 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#20AF39, endColorstr=#662D91);
  color: white;
}

.gradient.greenpurple.team {
  background: -moz-linear-gradient(60deg, #662D91 0%,   #20AF39 100%);
  background: -webkit-linear-gradient(60deg, #662D91 0%,   #20AF39 100%);
  background: linear-gradient(60deg, #662D91 0%,   #20AF39 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#662D91, endColorstr=#20AF39);
  color: white;
}

.gradient.brown-yellow {
  background: -moz-linear-gradient(60deg, #eda529 0%,  #ffcc33    100%);
  background: -webkit-linear-gradient(60deg, #eda529 0%,  #ffcc33    100%);
	background: linear-gradient(60deg, #eda529 0%,  #ffcc33    100%);
	color: #5a4024;
}

.gradient.orange {
	background: -moz-linear-gradient(60deg, #ff4800 0%,   #ffcc33 100%);
	background: -webkit-linear-gradient(60deg, #ff4800 0%,   #ffcc33 100%);
	background: linear-gradient(60deg, #ff4800 0%,   #ffcc33 100%);
	color: white;
}

.gradient.purple {
	background: -moz-linear-gradient(60deg, #660099 0%, #DB0B88 100%);
	background: -webkit-linear-gradient(60deg, #660099 0%, #DB0B88 100%);
	background: linear-gradient(60deg, #660099 0%, #DB0B88 100%);
	color: white;
}

.gradient.green {
	background: -moz-linear-gradient(60deg, #20AF39 0%, #FFCC33 100%);
	background: -webkit-linear-gradient(60deg, #20AF39 0%, #FFCC33 100%);
	background: linear-gradient(60deg, #20AF39 0%, #FFCC33 100%);
	color: white;
}

.gradient.dark-green {
  background: -moz-linear-gradient(60deg, #16AA00 0%, #168C00 100%);
  background: -webkit-linear-gradient(60deg, #16AA00 0%, #168C00 100%);
	background: linear-gradient(60deg, #16AA00 0%, #168C00 100%);
	color: white;
}

.gradient.green-blue-1 {
  background: -moz-linear-gradient(60deg, #2c8805  0%, #51be23 100%);
  background: -webkit-linear-gradient(60deg, #2c8805  0%, #51be23 100%);
  background: linear-gradient(60deg, #2c8805  0%, #51be23 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2c8805, endColorstr=#51be23);
  color: white;
}

.gradient.green-blue-2 {
  background: -moz-linear-gradient(60deg, #1ea51b  0%, #40b81b 100%);
  background: -webkit-linear-gradient(60deg, #1ea51b  0%, #40b81b 100%);
  background: linear-gradient(60deg, #1ea51b  0%, #40b81b 100%);
	color: white;
}

.gradient.green-blue-3 {
  background: -moz-linear-gradient(60deg, #0d5f8f  0%, #1b9437 100%);
  background: -webkit-linear-gradient(60deg, #0d5f8f  0%, #1b9437 100%);
  background: linear-gradient(60deg, #0d5f8f  0%, #1b9437 100%);
	color: white;
}

#play_button {
	border-radius: 100px;
	color: white;

}

.slideshow {
  line-height: 0;
  position: relative;
  text-align: center;
}

.slideshow img {
  display: block;
  width: 100%;
}

.slideshow .background {
  height: 800px;
  width: 100%;
}

.shadow{
  width:100%;
  height: 30px;
  position: absolute;
  bottom: 0px;
  z-index: 100;
  background: -moz-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
  background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
  background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
}

#photo_brk {
	background-image: url(juni/assets/noom_weight_bgimage_01.jpg);
	height:790px;
	width: 100%;
	background-repeat: no-repeat;
	padding-top: 100px;
}

#photo_lunch {
	background-image: url(juni/assets/noom_weight_bgimage_02.jpg);
	height: 780px;
	width: 100%;
	background-repeat: no-repeat;
}

.photo.sneaker {
  background-image: url(juni/assets/nwlc_graphic2.png);
  height: 780px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: contain;
}

.photo.sandwich {
  background-image: url(juni/assets/nwlc_graphic4.png);
  height: 780px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: auto;
}

/* Footer --------------------------------------------------- */

footer {
  width:100%;
  background-color: #ffffff !important;
  margin: auto;
  background: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding:50px 0;
  vertical-align: top;
  color: #999999;
  min-height: 400px;
  text-align: center;
}

footer ul {
  display: inline-block;
  width: 15%;
  vertical-align: top;
  text-align: left;
}

footer ul.products {
  width: 30%;
}

footer ul li {
  font-family: "gotham_bookregular", "Helvetica", "Arial";
  font-size: 14px;
  margin-bottom: 10px;
}

footer ul li a{
  color: #999999;
}

footer ul li a:hover{
  color: purple;
}

footer ul li:first-child {
  font-family: "gotham_lightregular", "Helvetica", "Arial";
  font-size: 20px;
  margin-bottom: 30px;
}

footer #social-media-links img {
  width: 20px;
  padding-right: 5px;
}

footer #copyright {
  opacity: .5;
  text-align: left;
  margin: 40px;
}

footer #copyright a {
  color: #999999;
}

/* Font-face styles--------------------------------------------------- */

@font-face {
  font-family : 'gotham_boldregular';
  src : url('assets/gotham-bold-webfont.eot');
  src : url('assets/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
   url('assets/gotham-bold-webfont.woff') format('woff'),
   url('assets/gotham-bold-webfont.ttf') format('truetype'),
   url('assets/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
  font-weight : normal;
  font-style : normal;
}

@font-face {
  font-family : 'gotham_bookregular';
  src : url('assets/gotham-book-webfont.eot');
  src : url('assets/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
   url('assets/gotham-book-webfont.woff') format('woff'),
   url('assets/gotham-book-webfont.ttf') format('truetype'),
   url('assets/gotham-book-webfont.svg#gotham_bookregular') format('svg');
  font-weight : normal;
  font-style : normal;
}

@font-face {
  font-family : 'gotham_lightregular';
  src : url('assets/gotham-light-webfont.eot');
  src : url('assets/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
   url('assets/gotham-light-webfont.woff') format('woff'),
   url('assets/gotham-light-webfont.ttf') format('truetype'),
   url('assets/gotham-light-webfont.svg#gotham_lightregular') format('svg');
  font-weight : normal;
  font-style : normal;
}

@font-face {
  font-family: 'the_only_exceptionregular';
  src: url('assets/theonlyexception-webfont.eot');
  src: url('assets/theonlyexception-webfont.eot?#iefix') format('embedded-opentype'),
  url('assets/theonlyexception-webfont.woff') format('woff'),
  url('assets/theonlyexception-webfont.ttf') format('truetype'),
  url('assets/theonlyexception-webfont.svg#the_only_exceptionregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
